.title {
	background-color: #336699;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 15px; }
	
.subtitle {
	background-color: #EACB38;
	border-bottom: 0px solid #a4c4da;
	color: #896629;
	font-family: verdana;
	font-size: 9pt;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px; }
	
.crumbs_empty {
	background-color: #ADC2D7; }
	
.crumbs1 {
	background-color: white; }
	
.crumbs2 {
	background-color: white;
	border-right: 1px solid #EACB38;
	border-bottom: 1px solid #EACB38;
	width: 30%;
	color: #868686;
	font-family: verdana;
	font-size: 9pt;
	padding-top: 3px;
	padding-bottom: 3px; }
	
.submenu {
	border-top: 1px solid #336699;
	border-bottom: 1px solid #336699;
	border-left: 1px solid #336699;
	border-right: 1px solid #336699; }
	
.submenu_main {
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #ADC2D7; }
	
.submenu1 {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #336699;
	color: #EACB38;
	font-family: verdana;
	font-size: 10pt;
	font-weight: bold;
	}

.submenu2 {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
	color: #336699;
	font-family: verdana;
	font-size: 9pt;
	background-color: #C1D1E0; }
	
.submenu3 {
	padding-top: 8px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	color: #336699;
	font-family: verdana;
	font-size: 9pt;
	background-color: #C1D1E0; }
	
.submenu4 {
	padding-top: 15px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
	color: #336699;
	font-family: verdana;
	font-size: 9pt;
	background-color: #C1D1E0; }
	
.link {
	border: none;
	text-decoration: none; }
	
.contents {
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right: 20px;
	font-family: verdana;
	font-size: 10pt;
	text-align : justify;
}
	
.contents_var {
	font-family: verdana;
	font-size: 10pt;
	color: #336699; }
	
.heading {
	font-family: verdana;
	font-size: 11pt;
	font-weight: bold; }
	
.footer {
	font-size: 8pt;
	font-family: Verdana;
	color: #868686; }
	
.section {
	background-color: #EAEFF5;
	font-family: verdana;
	font-size: 9pt;
	color:#336699;
	width: 150px;
	padding: 25px 15px 25px 15px; }
	